---
name: Anastasia Pshegodskaya
start_date: 2018-04-04
locality: Moscow
country: Russia
role: <a href="/job-families/people-ops/recruiting-sourcer/">Manager, Sourcing</a>
reports_to: rallen3
picture: anastasiapshegodskaya.jpg
linkedin: pshegodskaya
gitlab: Apshegodskaya
pronouns: she/her
departments:
- People Group
- Recruiting
expertise: |
  <li>Talent treasure hunter <a href="/company/team/structure/#expert">expert</a></li>
  <li>LinkedIn Recruiter <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://about.gitlab.com/company/culture/inclusion/">GitLab Diversity, Inclusion & Belonging  Advisory Group</a> member</li>
story: 'Anastasia is extremely passionate about people and excited about the changes
  technologies can bring into our lives. The guiding principle in her recruiting career
  and life is the belief that a well-developed technology can work like magic, be
  it solving global problems or hiring people. All her free time is devoted to her
  corgi and traveling, and she is still looking for a perfect way to combine these
  two hobbies.

'
